/* name="composer_info" content="source:cms2;date:2009-01-26 15:00:37" */
@charset "utf-8"; /* CSS Document */

/* CORDIS: CORPORATE HEADER */

#corporate-header{position:relative;background-color:#8AA6C7; height:3.3em; min-height:55px; /*3.8em*/margin:0; padding:0;z-index:1; min-width: 740px;}

#linkBox { position:relative; text-align:right; /*padding: 0.1em 0.5em 0.1em 0;*/ padding:0.2em; margin:0; border-bottom:1px solid #fff;color:#C7D3EB; font-size:0.7em; background-color:#003399;  }
	
	#linkBox a {color:#C7D3EB; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
	#linkBox a:hover {color:#fff; text-decoration:none;}

/***CORPORATE Banner***/
#corporate-banner {position:relative;background-image:url(../icons/bgtop.jpg);
background-repeat:repeat-x;border-left:1px solid #fff;border-right:1px solid #fff; width:auto;height:50px; margin:0; padding:0;font-family:Verdana,Arial,Helvetica,sans-serif; }

#bgwave {background-image:url(../icons/topwave.jpg);background-repeat:no-repeat;}

#corporate-banner span.logo { margin:0 0 0 1.1em; padding:0;}
#corporate-banner span.title {margin:0; padding:0;}

#bantools {position:absolute; top:0; right:0;text-align:right;}
#bantools p {padding:0; margin:0.2em 0.3em 0.4em 0; font-size:0.7em; }
#bantools p img {border:0;margin:0;padding:0; vertical-align:bottom}
#bantools p a {color:#003399;margin:0;padding:0;}
#bantools p a:hover {text-decoration:none;}

#bantools form.lang INPUT, SELECT {font-family:Verdana,Arial,Helvetica,sans-serif;min-width:120px; font-size:0.7em}
#bantools form.lang {margin:0 0.25em; }

/*** Page borders  ***/
#borderpage {position:relative;border-left:1px solid #fff;border-right:1px solid #fff;}

/*** Breadcrumbs / Path navigation line  ***/
#breadcrumb{position:relative;border-bottom:1px solid #8A8AFF; border-top:1px solid #99CCFF; background-color:#2B6AB0;color:#FFCF47;font-size:0.7em; height:1.5em; padding:0.2em 0.3em 0 0.5em ;z-index:1;font-family:Verdana, Arial, Helvetica, sans-serif;}
	#breadcrumb a {text-decoration:none; color:#FFCF47; font-weight:bold;}
	#breadcrumb a:hover {text-decoration:none; color:#DDD; }

/***CORPORATE MENU***/
#corporate-menu{position:relative; background-image:url(../icons/bkg-topmenu.gif); background-repeat:repeat-x; background-color:#107496; /*margin-bottom:5px;*/ height:29px;border-bottom:1px solid #18A3E4; border-top:1px solid #00FFFF;}


		#tabs {position:relative;font-family:"Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;font-size:8.6pt;min-width:757px; width:100%;z-index:2;}
		#tabs ul {position:relative;list-style-image:none; list-style-type:none;  margin:0.55em auto  0 auto; padding:0; width:747px; bottom:0 }
		#tabs li {display:inline;margin:0;padding:0;line-height:1.4em;}
		#tabs li.empty { width:1em; display:block; float:left;list-style-type:none;}
		
		#tabs li a {background:transparent url(../icons/tableft.gif) no-repeat scroll left top;float:left;padding-left:0.27em;text-decoration:none;/*margin-left:0.1em;*/ cursor:pointer;}
		#tabs li a:hover {background-position:0% -42px;}		
		#tabs li a span {background:transparent url(../icons/tabright.gif) no-repeat scroll right top;color:#ffffff;display:block;float:left;padding:0.25em 0.55em 0.35em 0.4em;}
		#tabs li a:hover span {background-position:100% -42px;color:#FFFFFF;}
		
		#tabs li.last a { background:transparent url(../icons/tableft2.gif) no-repeat scroll left top;float:left;padding-left:0.27em;text-decoration:none; }
		#tabs li.last a:hover {background-position:0% -42px;}		
		#tabs li.last a span {background:transparent url(../icons/tabright2.gif) no-repeat scroll right top;	color:#153D78;display:block;float:left;padding:0.25em 0.55em 0.35em 0.4em;}
		#tabs li.last a:hover span {background-position:100% -42px;color:#FFFFFF;}
		
		#tabs li a.on {background-position:0% -42px;color:#FFFFFF;}
		#tabs li a.on span {background-position:100% -42px;color:#FFFFFF;padding:0.25em 0.55em 0.35em 0.4em;}
		
		
/***CORPORATE Search bar***/
#theme-color	{position:relative; border-bottom:1px solid #003399; }	
#theme-color1 /*hp*/{position:relative;font-size:0.7em; padding-right:30.5em; background-color:#DEF0FC; height:3.7em; }
#theme-color2 /*news*/{position:relative;font-size:0.7em;padding-right:30.5em;background-color:#B4C895;height:3.7em;}
#theme-color3 /*funding*/{position:relative; font-size:0.7em; padding-right:0.3em; background-color:#61C4E4;height:3.7em}
#theme-color4 /*results*/{position:relative; font-size:0.7em; padding-right:0.3em; background-color:#BBC1E3;height:3.7em}
#theme-color5 /*themes*/{position:relative; font-size:0.7em; padding-right:0.3em; background-color:#C1D1A5;height:3.7em}
#theme-color6 /*local*/{position:relative; font-size:0.7em; padding-right:0.3em; background-color:#DEF0FC;height:3.7em}	
#theme-color7 /*reference*/{position:relative; font-size:0.7em; padding-right:0.3em; background-color:#EDD2a7;height:3.7em}
#theme-color8 /*interact*/{position:relative; font-size:0.7em; padding-right:0.3em; background-color:#CABDCA;height:3.7em}	
#theme-color9 /*help*/{position:relative; font-size:0.7em; padding-right:0.3em; background-color:#DEF0FC;height:3.7em}
			
		#searchbar {position:absolute;text-align:right; width:auto;margin:0; font-size:0.7em;padding:0.2em; background-color:transparent;z-index:1; right:0; color:#2B6AB0}

		#searchbar form {margin:0;padding:0;background-color:transparent;}
		#searchbar a { color:#003399;text-decoration:underline; }
		#searchbar a:hover {text-decoration:none;}
		#searchbar span.txt {margin-right:0.1em; font-size:0.9em ;}
		
		#searchbar form input {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:0.9em; }
		#searchbar form input.field {font-size:1em; width:20em;margin-top:0.2em;padding:0.1em; color:#778899; }
		#searchbar form input.button {color:#535353;margin-top:0.2em;padding:0.1em; vertical-align:bottom }


